» Ubuntu » Pakiety

Error

two or more packages specified (syncevolution-dbus natty)